Request version upgrade to 4.0

Bug #30577 reported by xtsbdu3reyrbrmroezob
This bug report is a duplicate of:  Bug #42783: please sync 4.03-3 from sid. Edit Remove
4
Affects Status Importance Assigned to Milestone
nmap (Ubuntu)
Confirmed
Wishlist
Unassigned

Bug Description

Nmap 4.0 is out, and should be upgraded for Dapper if possible. This might also include the nmapfe package and also the knmap package as well.

Loic Pefferkorn (loic)
Changed in nmap:
status: Unconfirmed → Confirmed
Revision history for this message
Daniel Robitaille (robitaille) wrote :

Bug 36632 is also a request to get nmap 4.0 into Dapper

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers